<div class="my-auto col-md-12 col-md-offset-3" *ngIf="loadingEquipment && loadingUser">
  <div class="container-fluid col-md-6 mx-auto shadow p-3 mb-5 bg-white rounded">
    <div class="row">
      <div class="col-md-11">
        <h3 class="card-title" id="register-form-link">Réservation de matériel :</h3>
      </div>
    </div>
    <div class="panel-body">
      <div class="row">
        <div class="col-lg-12">
          <form [formGroup]="registerReservEquip" (ngSubmit)="onSubmit()" style="display: visible;">

            <div class="form-group row">
              <h4 class=" card-subtitle col-4 col-form-label">Matériel choisi : </h4>
              <div class="col-6">
                {{equipment.equipmentName}}
              </div>
            </div>

            <div class="form-group row">
              <label class="col-4 col-form-label">Quantité selectionnée :</label>
              <div class="col-8">
                <input class="form-control" type="number" id="quantity" formControlName="quantity" name="quantity"
                  required>
              </div>
            </div>

            <div class="form-group row">
              <label class="col-4 col-form-label">Date de début :</label>
              <div class="col-8">
                <input class="form-control" type="date" value="JJ/MM/AAAA" id="dateStart" formControlName="dateStart"
                  name="dateStart" required>
              </div>
            </div>

            <div class="form-group row">
              <label class="col-4 col-form-label">Date de fin :</label>
              <div class="col-8">
                <input class="form-control" type="date" value="JJ/MM/AAAA" id="dateEnd" formControlName="dateEnd"
                  name="dateEnd" required>
              </div>
            </div>
            <div class="form-group row">
              <label class="col-12 col-form-label">Quantité restante (pour la période sélectionnée) :
                {{quantity}}</label>
            </div>
            <div class="form-group row">
              <label class="col-12 col-form-label">Prix TTC : {{price}} €</label>
            </div>

            Option annulation (10%) : {{cancellationOption}}€
            <input type="checkbox" value="checked" id="scales" name="scales" (click)="changeValue(checked)"> <br />
            Accompte à payer ce jour (20%) : {{priceVingtPourcent | number:'1.00-0'}}€ <br />
            Reste à payer lors de la remise du matériel au magasin le jour de votre départ : {{priceDifference}}€<br />

            <div class="form-group">
              <div class="row">
                <div class="mx-auto">
                  <input [disabled]="!registerReservEquip.valid" type="submit" name="register-submit"
                    id="register-submit" tabindex="4" class="form-control btn btn-primary"
                    value="Valider votre réservation">
                </div>
              </div>
            </div>
          </form>

        </div>
      </div>
    </div>
  </div>
</div>
